{
    "fields": [
        {
            "name": "accession",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "clinicalSignificance",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "traits",
            "type": [
                "null",
                {
                    "items": "string",
                    "type": "array"
                }
            ]
        },
        {
            "name": "geneNames",
            "type": [
                "null",
                {
                    "items": "string",
                    "type": "array"
                }
            ]
        },
        {
            "name": "reviewStatus",
            "type": [
                "null",
                "string"
            ]
        }
    ],
    "name": "ClinVar",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "type": "record"
}